/* default style sheet for http://www.gerhard-schlager.at/ */
/* colors are defined in separate style sheets */

html, body {
	padding: 0;
	margin: 0;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 101%;
	line-height: 1.25;
	margin: 1em;
	text-align: center;	/* workaround to center the container (for IE5 and below) */
}

#container {
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	margin: 0 auto;		/* centers the container horizontally */
	max-width: 55em;	/* max-width for a better readability */
	min-width: 30em;
	text-align: left;	/* workaround to center the container (for IE5 and below) */
	width: 85%;			/* workaround for older browsers without support for max-with */
}


/* ************* */
/* BEGIN: header */
/* ************* */
#header {
	font-weight: bold;
	letter-spacing: .4em;
	margin-bottom: 2ex;
	padding-bottom: 1ex;
	text-align: center;
	word-spacing: .8em;
}

#header a {
	text-decoration: none;
}

#header big {
	/* text "gerhard schlager" */
	font-size: 2.2em;
	font-style: italic;
}

#header b {
	/* letter "g" and "s" */
	/* see color scheme */
}

#header span {
	font-size: .7em;
	letter-spacing: .2em;
}
/* *********** */
/* END: header */
/* *********** */


/* ***************** */
/* BEGIN: navigation */
/* ***************** */
#navigation {
	float: left;
	margin-bottom: 2ex;		/* space between the navigation and the footer */
	margin-right: 1em;
	width: 12.2em;
}

#menu {
	/* the menu and the heading "categories" */
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1;
	margin: 0;
	padding: .3em;
}

#navigation .selectmenu {
	/* style switcher, language selection */
	font-size: .8em;
	font-weight: bold;
	line-height: 1;
	margin: 0;
	padding: .3em;
	text-align: center;
}

#navigation .menubox {
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-right-width: 2px;
	padding: .3em 0;
}

#navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#navigation ul li {
	display: inline;
}

#navigation a {
	display: block;
	font-size: .9em;
	font-weight: bold;
	line-height: 1.5;
	text-decoration: none;
	padding-left: .5em;
}

#navigation a:link, #navigation a:visited {
	/* see color scheme */
}

#navigation a:hover, #navigation a:active {
	/* see color scheme */
}

#navigation ul.submenu a {
	font-size: .8em;
	padding-left: 2em;
}

#navigation ul.menu span {
	font-weight: bold;
}

#navigation ul.submenu span {
	font-weight: normal;
}

#navigation a.selected {
	/* see color scheme */
}

#navigation a.selected span {
	font-weight: bold;
}
/* *************** */
/* END: navigation */
/* *************** */


/* ************** */
/* BEGIN: content */
/* ************** */
#contentbox {
	/* this box is needed for floating the <div> #content */
	/* and to position it on the right side of the menu */
	margin: 0 1em 0 13.5em;
}

#content {
	float: left;	/* workaround for Opera: otherwise it has problems */
					/* with "clear" defined for <h2> and <h3> */
	font-size: .95em;
	margin-bottom: 2ex;	/* space between the content and the footer */
	width: 100%;
}
/* ************ */
/* END: content */
/* ************ */


/* ************* */
/* BEGIN: footer */
/* ************* */
#footer {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-top-width: 2px;
	clear: both;
	font-size: .7em;
	line-height: 2;
	margin-top: 2ex;
	text-align: center;
}
/* *********** */
/* END: footer */
/* *********** */


/* *************** */
/* BEGIN: headings */
/* *************** */
h1, h2 {
	border-bottom-style: solid;
	border-bottom-width: 2px;
	padding: .1em;
}

h1 {
	font-size: 1.5em;
}

h2 {
	clear: both;
	font-size: 1.2em;
	margin-top: 3ex;
}

h3 {
	clear: both;
	font-size: 1em;
	margin-bottom: 1ex;
}
/* ************* */
/* END: headings */
/* ************* */


/* ***************** */
/* BEGIN: hyperlinks */
/* ***************** */
a {
	font-weight: bold;
	text-decoration: underline;
}

a:link, a:visited, a:hover, a:active, a:focus {
	/* see color scheme */
}

a img {
	border: none;
}

a.back {
	font-size: .8em;
}
/* *************** */
/* END: hyperlinks */
/* *************** */


/* ************************** */
/* BEGIN: often used elements */
/* ************************** */
p.location, p.location a {
	font-size: .85em;
	font-weight: normal;
	margin: 0;
}

hr {
	/* the horizontal line should only be visible for a text-only Browser like Lynx */
	display: none;
}

div.line {
	/* replacement  for <hr>: should be a workaround */
	/* for every Browser which supports CSS */
	border-bottom-style: solid;
	border-width: 1px;
	clear: both;
	margin: 1em auto;
	text-align: center;
	width: 95%;
}

code, pre, var {
	font-family: monospace;
	font-size: 1em;
}

var {
	font-style: italic;
}

address {
	font-style: normal;
}

abbr, acronym {
	border-bottom-style: dotted;
	border-width: 1px;
	cursor: help;
}
/* ************************ */
/* END: often used elements */
/* ************************ */


/* **************************************************************** */
/* BEGIN: formats used for lists (especially for listing downloads) */
/* **************************************************************** */
table.download, table.list {
	border-style: solid;
	border-width: 2px;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: .85em;
	text-align: center;
	width: 100%;
}

table.list {
	text-align: left;
}

table.download th, table.list th {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding: .3em;
}

table.download td, table.list td {
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	padding: .3em;
}

table.download tr.old td {
	font-size: .85em !important;
}

table.download tr.old td a {
	font-weight: normal !important;
}

/* ************************************************************** */
/* END: formats used for lists (especially for listing downloads) */
/* ************************************************************** */


/* ************* */
/* BEGIN: images */
/* ************* */
img.floatingimage {
	/* rechts ausgerichtet, links und unten dünner Rahmen */
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	float: right;
	margin: 0 0 .5em .5em;
	padding: 0 0 .3em .3em;
}

img.floatinglogo {
	/* links ausgerichtet */
	float: left;
	margin: 0 1em 1em 0;
}

p.image {
	font-size: .9em;
}

img.extern {
	/* für externe Links */
	padding-left: .5ex;
}

img.photo {
	float: left;
	margin: 0 1em 1em 0;
}

a.screenshot {
	float: left;
	margin: 0 2em 2em 0;
	text-align: center;
	text-decoration: none;
}

a.screenshot span {
	font-size: .8em;
	font-weight: normal;
	text-decoration: underline;
}
/* *********** */
/* END: images */
/* *********** */


/* ************ */
/* BEGIN: forms */
/* ************ */
.error, .info {
	font-size: 0.9em;
	font-weight: bold;
}

#form, #form td {
	width: 100%;
}

#form th {
	padding-right: 1em;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
}

#form input {
	width: 55%;
}

#form textarea {
	width: 80%;
}

#form span {
	font-size: 0.8em;
}

#form input.button {
	width: auto;
}
/* ********** */
/* END: forms */
/* ********** */


/* ************************* */
/* BEGIN: webpage "Projects" */
/* ************************* */
table.overview {
	width: 100%;
}

table.overview img {
	margin-right: 2em;
}

table.overview th {
	text-align: left;
	width: 100%;	/* used to limit the width of the column with the logos in it */
}
/* *********************** */
/* END: webpage "Projects" */
/* *********************** */


/* ********************* */
/* BEGIN: webpage "News" */
/* ********************* */
table.news th {
	font-size: 1.2em;
}

table.news th em {
	font-size: 0.8em;
}
/* ******************* */
/* END: webpage "News" */
/* ******************* */


/* ******************************** */
/* BEGIN: styles for viewing images */
/* ******************************** */
body.image {
	margin: 1em;
	text-align: left;
}

body.image span {
	font-size: 0.8em;
	font-weight: bold;
}

body.image a.nav {
	font-size: 0.8em;
}
/* ****************************** */
/* END: styles for viewing images */
/* ****************************** */

/* **************** */
/* BEGIN: guestbook */
/* **************** */
ul.guestbook {
	margin: 0;
	padding: 0;
}

ul.guestbook li {
	border-style: solid;
	border-width: 1px;
	list-style-type: none;
	margin-bottom: 2em;
}

ul.guestbook div.header {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding: 0.2em 0.5em;
}

ul.guestbook p.name {
	float: left;
	font-size: 0.85em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	width: 50%;
}

ul.guestbook a {
	font-weight: normal;
}

ul.guestbook p.date {
	font-size: 0.85em;
	margin: 0;
	padding: 0;
	text-align: right;
}

ul.guestbook p.entry {
	margin: 0;
	padding: 0.5em;
}

ul.guestbook p.comment {
	border-top-style: dashed;
	border-top-width: 1px;
	font-size: 0.85em;
	margin: 0;
	padding: 0.5em;
}

p.guestbook {
	text-align: right;
}
/* ************** */
/* END: guestbook */
/* ************** */


/* ******************** */
/* BEGIN: documentation */
/* ******************** */
code.sample {
	border-style: solid;
	border-width: 1px;
	display: block;
	font-family: monospace;
	font-weight: normal;
	margin-left: 2em;
	padding: 0.3em;
}

strong.highlight {
	/* see color scheme */
}

strong.javascript {
	/* see color scheme */
}

table.example {
	margin: 0.5em;
}

table.example th {
	padding-right: 1em;
}
/* ****************** */
/* END: documentation */
/* ****************** */


/* *************************** */
/* BEGIN: shorties on mainpage */
/* *************************** */
#shorties {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}

#shorties ul {
	margin: 0;
	padding: 0;
	margin-left: 1em;
}

#shorties td, #shorties th {
	border-style: dashed;
	border-width: 1px;
	padding: 1em;
	vertical-align: middle;
}

#shorties th {
	text-align: center;
}

#shorties .spacer {
	border: none;
	height: 2em;
	padding: 0;
}
/* ************************* */
/* END: shorties on mainpage */
/* ************************* */

/* ************************ */
/* BEGIN: CSS Browser Hacks */
/* ************************ */
ie4hack#contentbox {
	margin: 0;	/* IE4 doesn't like the margin of my contentbox... */
}

ie4hack#content {
	width: auto;	/* IE4 doesn't like a width of 100% for #content either */
}
/* ********************** */
/* END: CSS Browser Hacks */
/* ********************** */